package kz.arta.synergy.workflow.mobile.android;

import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;

public class WorkDetailActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_work_detail);
    }
}
